@charset "utf-8";

/* RESET & GLOBAL
--------------------------------------------------*/

* {
	padding: 0px;
	margin: 0px;
}

/* WEBFORM
--------------------------------------------------*/

.Webform td {
	padding: 5px 0 5px 10px;
	font-size: 14px;
}

	.Webform .textbox {
		font-family: "Myriad";
		width: 200px;
	}

	.Webform .textmsg {
		font-family: "Myriad";
		width: 200px;
		height: 50px;
		font-size: 14px;
	}